Bug 1915882 - cadvisor-0.40.0 is available
Summary: cadvisor-0.40.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cadvisor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-13 16:03 UTC by Upstream Release Monitoring
Modified: 2021-09-15 16:44 UTC (History)
4 users (show)

Fixed In Version: cadvisor-0.40.0-2.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-15 16:44:56 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.38.7 (#1915882) (987 bytes, patch)
2021-01-13 16:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.38.8 (#1915882) (1.32 KB, patch)
2021-02-18 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.39.0 (#1915882) (1.32 KB, patch)
2021-03-09 12:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.39.1 (#1915882) (1.32 KB, patch)
2021-05-21 09:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.39.2 (#1915882) (1.32 KB, patch)
2021-06-01 03:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-13 16:03:02 UTC
Latest upstream release: 0.38.7
Current version/release in rawhide: 0.38.6-1.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 1 Upstream Release Monitoring 2021-01-13 16:03:17 UTC
Created attachment 1747103 [details]
[patch] Update to 0.38.7 (#1915882)

Comment 2 Upstream Release Monitoring 2021-01-13 16:27:54 UTC
the-new-hotness/release-monitoring.org's scratch build of cadvisor-0.38.7-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59616656

Comment 3 Upstream Release Monitoring 2021-02-18 12:23:46 UTC
Latest upstream release: 0.38.8
Current version/release in rawhide: 0.38.6-2.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 4 Upstream Release Monitoring 2021-02-18 12:23:51 UTC
Created attachment 1757781 [details]
[patch] Update to 0.38.8 (#1915882)

Comment 5 Upstream Release Monitoring 2021-02-18 12:35:04 UTC
the-new-hotness/release-monitoring.org's scratch build of cadvisor-0.38.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62219944

Comment 6 Upstream Release Monitoring 2021-03-09 12:31:49 UTC
Latest upstream release: 0.39.0
Current version/release in rawhide: 0.38.6-2.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 7 Upstream Release Monitoring 2021-03-09 12:32:05 UTC
Created attachment 1761991 [details]
[patch] Update to 0.39.0 (#1915882)

Comment 8 Upstream Release Monitoring 2021-03-09 12:39:43 UTC
the-new-hotness/release-monitoring.org's scratch build of cadvisor-0.39.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63417379

Comment 9 Upstream Release Monitoring 2021-05-21 09:28:11 UTC
Latest upstream release: 0.39.1
Current version/release in rawhide: 0.38.6-2.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 10 Upstream Release Monitoring 2021-05-21 09:28:16 UTC
Created attachment 1785479 [details]
[patch] Update to 0.39.1 (#1915882)

Comment 11 Upstream Release Monitoring 2021-05-21 09:42:07 UTC
the-new-hotness/release-monitoring.org's scratch build of cadvisor-0.39.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68391168

Comment 12 Upstream Release Monitoring 2021-06-01 03:23:04 UTC
Latest upstream release: 0.39.2
Current version/release in rawhide: 0.38.6-2.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 13 Upstream Release Monitoring 2021-06-01 03:23:08 UTC
Created attachment 1788409 [details]
[patch] Update to 0.39.2 (#1915882)

Comment 14 Upstream Release Monitoring 2021-06-01 03:38:37 UTC
the-new-hotness/release-monitoring.org's scratch build of cadvisor-0.39.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69057356

Comment 15 Upstream Release Monitoring 2021-06-22 07:16:36 UTC
Latest upstream release: 0.40.0-rc.1
Current version/release in rawhide: 0.38.6-2.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 16 Upstream Release Monitoring 2021-06-22 07:16:39 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/google/cadvisor/archive/v0.40.0/cadvisor-0.40.0.tar.gz to ./cadvisor-0.40.0.tar.gz

Comment 17 Upstream Release Monitoring 2021-07-09 06:33:37 UTC
Latest upstream release: 0.40.0
Current version/release in rawhide: 0.38.6-2.fc34
URL: https://github.com/google/cadvisor

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6528/

Comment 18 Upstream Release Monitoring 2021-07-09 06:33:40 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 19 Fedora Update System 2021-09-15 15:06:38 UTC
FEDORA-2021-bd797e6e4e has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd797e6e4e

Comment 20 Fedora Update System 2021-09-15 16:44:56 UTC
FEDORA-2021-bd797e6e4e has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.